<!-- HTML header for doxygen 1.8.9.1-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<title>OpenThread: otMacCounters Struct Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="../../Open-Thread-Logo-200x42.png"/></td>
  <td style="padding-left: 0.5em;">
   <div id="projectname">
   &#160;<span id="projectnumber">gddd0704</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "../../search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="../../index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="../../modules.html"><span>Modules</span></a></li>
      <li><a href="../../namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="../../annotated.html"><span>Classes</span></a></li>
      <li><a href="../../files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="../../search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="../../search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="../../annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="../../classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="../../inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="../../functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('d4/d8c/structotMacCounters.html','../../');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="../../d0/d43/structotMacCounters-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">otMacCounters Struct Reference<div class="ingroups"><a class="el" href="../../d0/d2d/group__api.html">API</a> &raquo; <a class="el" href="../../d8/dd2/group__diags.html">Diagnostics</a></div></div>  </div>
</div><!--header-->
<div class="contents">

<p>This structure represents the MAC layer counters.  
 <a href="../../d4/d8c/structotMacCounters.html#details">More...</a></p>

<p><code>#include &lt;<a class="el" href="../../dc/dbf/openthread-types_8h_source.html">include/openthread-types.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:ae4fef816e5d6b59fffcb4306083c34ed"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae4fef816e5d6b59fffcb4306083c34ed"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#ae4fef816e5d6b59fffcb4306083c34ed">mTxTotal</a></td></tr>
<tr class="memdesc:ae4fef816e5d6b59fffcb4306083c34ed"><td class="mdescLeft">&#160;</td><td class="mdescRight">The total number of transmissions. <br /></td></tr>
<tr class="separator:ae4fef816e5d6b59fffcb4306083c34ed"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2b16e17f0f5e3f71fa75b1bc43352952"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2b16e17f0f5e3f71fa75b1bc43352952"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#a2b16e17f0f5e3f71fa75b1bc43352952">mTxAckRequested</a></td></tr>
<tr class="memdesc:a2b16e17f0f5e3f71fa75b1bc43352952"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of transmissions with ack request. <br /></td></tr>
<tr class="separator:a2b16e17f0f5e3f71fa75b1bc43352952"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adaeb29a8293cd9241167cde973fd617c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="adaeb29a8293cd9241167cde973fd617c"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#adaeb29a8293cd9241167cde973fd617c">mTxAcked</a></td></tr>
<tr class="memdesc:adaeb29a8293cd9241167cde973fd617c"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of transmissions that were acked. <br /></td></tr>
<tr class="separator:adaeb29a8293cd9241167cde973fd617c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa3bfbcc703129394f81ab3db2438789d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa3bfbcc703129394f81ab3db2438789d"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#aa3bfbcc703129394f81ab3db2438789d">mTxNoAckRequested</a></td></tr>
<tr class="memdesc:aa3bfbcc703129394f81ab3db2438789d"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of transmissions without ack request. <br /></td></tr>
<tr class="separator:aa3bfbcc703129394f81ab3db2438789d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7d9aa8b8ca564418854b95f7f14b1da0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7d9aa8b8ca564418854b95f7f14b1da0"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#a7d9aa8b8ca564418854b95f7f14b1da0">mTxData</a></td></tr>
<tr class="memdesc:a7d9aa8b8ca564418854b95f7f14b1da0"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of transmitted data. <br /></td></tr>
<tr class="separator:a7d9aa8b8ca564418854b95f7f14b1da0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adce64ac3658c57a0c74403ac960f89ff"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="adce64ac3658c57a0c74403ac960f89ff"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#adce64ac3658c57a0c74403ac960f89ff">mTxDataPoll</a></td></tr>
<tr class="memdesc:adce64ac3658c57a0c74403ac960f89ff"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of transmitted data poll. <br /></td></tr>
<tr class="separator:adce64ac3658c57a0c74403ac960f89ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a02288065966f2509e02b56bc64897fe7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a02288065966f2509e02b56bc64897fe7"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#a02288065966f2509e02b56bc64897fe7">mTxBeacon</a></td></tr>
<tr class="memdesc:a02288065966f2509e02b56bc64897fe7"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of transmitted beacon. <br /></td></tr>
<tr class="separator:a02288065966f2509e02b56bc64897fe7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad4b64712d64ce207dcdca59643635472"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad4b64712d64ce207dcdca59643635472"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#ad4b64712d64ce207dcdca59643635472">mTxBeaconRequest</a></td></tr>
<tr class="memdesc:ad4b64712d64ce207dcdca59643635472"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of transmitted beacon request. <br /></td></tr>
<tr class="separator:ad4b64712d64ce207dcdca59643635472"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2a61049b39c31bb87b37ce88cac61c3a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2a61049b39c31bb87b37ce88cac61c3a"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#a2a61049b39c31bb87b37ce88cac61c3a">mTxOther</a></td></tr>
<tr class="memdesc:a2a61049b39c31bb87b37ce88cac61c3a"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of transmitted other types of frames. <br /></td></tr>
<tr class="separator:a2a61049b39c31bb87b37ce88cac61c3a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7f160d2676bc1f1f85efe25257b0b517"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7f160d2676bc1f1f85efe25257b0b517"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#a7f160d2676bc1f1f85efe25257b0b517">mTxRetry</a></td></tr>
<tr class="memdesc:a7f160d2676bc1f1f85efe25257b0b517"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of retransmission times. <br /></td></tr>
<tr class="separator:a7f160d2676bc1f1f85efe25257b0b517"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab18c5b5a102d840c44b90636da554cf8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab18c5b5a102d840c44b90636da554cf8"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#ab18c5b5a102d840c44b90636da554cf8">mTxErrCca</a></td></tr>
<tr class="memdesc:ab18c5b5a102d840c44b90636da554cf8"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of CCA failure times. <br /></td></tr>
<tr class="separator:ab18c5b5a102d840c44b90636da554cf8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae848ba216ad2d80f742ef394e6c6c2d1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae848ba216ad2d80f742ef394e6c6c2d1"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#ae848ba216ad2d80f742ef394e6c6c2d1">mRxTotal</a></td></tr>
<tr class="memdesc:ae848ba216ad2d80f742ef394e6c6c2d1"><td class="mdescLeft">&#160;</td><td class="mdescRight">The total number of received packets. <br /></td></tr>
<tr class="separator:ae848ba216ad2d80f742ef394e6c6c2d1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4e8775dffa13d2601b2246d9e05962e9"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4e8775dffa13d2601b2246d9e05962e9"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#a4e8775dffa13d2601b2246d9e05962e9">mRxData</a></td></tr>
<tr class="memdesc:a4e8775dffa13d2601b2246d9e05962e9"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of received data. <br /></td></tr>
<tr class="separator:a4e8775dffa13d2601b2246d9e05962e9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9a7289ab06058de8753d30aaa790a2e4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9a7289ab06058de8753d30aaa790a2e4"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#a9a7289ab06058de8753d30aaa790a2e4">mRxDataPoll</a></td></tr>
<tr class="memdesc:a9a7289ab06058de8753d30aaa790a2e4"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of received data poll. <br /></td></tr>
<tr class="separator:a9a7289ab06058de8753d30aaa790a2e4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a268f88ede5a03e4a35f66e498d2c9d11"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a268f88ede5a03e4a35f66e498d2c9d11"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#a268f88ede5a03e4a35f66e498d2c9d11">mRxBeacon</a></td></tr>
<tr class="memdesc:a268f88ede5a03e4a35f66e498d2c9d11"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of received beacon. <br /></td></tr>
<tr class="separator:a268f88ede5a03e4a35f66e498d2c9d11"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acc3d85e3a7d42824e3ebdfae943d3548"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acc3d85e3a7d42824e3ebdfae943d3548"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#acc3d85e3a7d42824e3ebdfae943d3548">mRxBeaconRequest</a></td></tr>
<tr class="memdesc:acc3d85e3a7d42824e3ebdfae943d3548"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of received beacon request. <br /></td></tr>
<tr class="separator:acc3d85e3a7d42824e3ebdfae943d3548"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3b5bfead95b87cde898943a011dd6f70"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3b5bfead95b87cde898943a011dd6f70"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#a3b5bfead95b87cde898943a011dd6f70">mRxOther</a></td></tr>
<tr class="memdesc:a3b5bfead95b87cde898943a011dd6f70"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of received other types of frames. <br /></td></tr>
<tr class="separator:a3b5bfead95b87cde898943a011dd6f70"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a36f70ac51d2e031c38fb28f49353695f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a36f70ac51d2e031c38fb28f49353695f"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#a36f70ac51d2e031c38fb28f49353695f">mRxWhitelistFiltered</a></td></tr>
<tr class="memdesc:a36f70ac51d2e031c38fb28f49353695f"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of received packets filtered by whitelist. <br /></td></tr>
<tr class="separator:a36f70ac51d2e031c38fb28f49353695f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abc684fc2326fd982e3861008524bd469"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="abc684fc2326fd982e3861008524bd469"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#abc684fc2326fd982e3861008524bd469">mRxDestAddrFiltered</a></td></tr>
<tr class="memdesc:abc684fc2326fd982e3861008524bd469"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of received packets filtered by destination check. <br /></td></tr>
<tr class="separator:abc684fc2326fd982e3861008524bd469"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa7df29fd79b1c36ab799b8f370685d13"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa7df29fd79b1c36ab799b8f370685d13"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#aa7df29fd79b1c36ab799b8f370685d13">mRxErrNoFrame</a></td></tr>
<tr class="memdesc:aa7df29fd79b1c36ab799b8f370685d13"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of received packets that do not contain contents. <br /></td></tr>
<tr class="separator:aa7df29fd79b1c36ab799b8f370685d13"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3378570acb28312daa927523478a3714"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3378570acb28312daa927523478a3714"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#a3378570acb28312daa927523478a3714">mRxErrUnknownNeighbor</a></td></tr>
<tr class="memdesc:a3378570acb28312daa927523478a3714"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of received packets from unknown neighbor. <br /></td></tr>
<tr class="separator:a3378570acb28312daa927523478a3714"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aceac1f44809dc258d50d75172245bb85"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aceac1f44809dc258d50d75172245bb85"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#aceac1f44809dc258d50d75172245bb85">mRxErrInvalidSrcAddr</a></td></tr>
<tr class="memdesc:aceac1f44809dc258d50d75172245bb85"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of received packets whose source address is invalid. <br /></td></tr>
<tr class="separator:aceac1f44809dc258d50d75172245bb85"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa67d413929294ce8c29240fd9fa8d7aa"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa67d413929294ce8c29240fd9fa8d7aa"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#aa67d413929294ce8c29240fd9fa8d7aa">mRxErrSec</a></td></tr>
<tr class="memdesc:aa67d413929294ce8c29240fd9fa8d7aa"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of received packets with security error. <br /></td></tr>
<tr class="separator:aa67d413929294ce8c29240fd9fa8d7aa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4a9efcd5ceddd3d677e5c952e3227fd2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4a9efcd5ceddd3d677e5c952e3227fd2"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#a4a9efcd5ceddd3d677e5c952e3227fd2">mRxErrFcs</a></td></tr>
<tr class="memdesc:a4a9efcd5ceddd3d677e5c952e3227fd2"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of received packets with FCS error. <br /></td></tr>
<tr class="separator:a4a9efcd5ceddd3d677e5c952e3227fd2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab98951ae19946088f17377a62b91bb3d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab98951ae19946088f17377a62b91bb3d"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d8c/structotMacCounters.html#ab98951ae19946088f17377a62b91bb3d">mRxErrOther</a></td></tr>
<tr class="memdesc:ab98951ae19946088f17377a62b91bb3d"><td class="mdescLeft">&#160;</td><td class="mdescRight">The number of received packets with other error. <br /></td></tr>
<tr class="separator:ab98951ae19946088f17377a62b91bb3d"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>This structure represents the MAC layer counters. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>include/<a class="el" href="../../dc/dbf/openthread-types_8h_source.html">openthread-types.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d4/d8c/structotMacCounters.html">otMacCounters</a></li>
    <li class="footer">Generated on Fri Oct 14 2016 08:44:35 for OpenThread by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="../../doxygen.png" alt="doxygen"/></a> 1.8.11 </li>
  </ul>
</div>
</body>
</html>
